ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "beafd577-d0f8-4f8d-8261-79cf886e67b7"
    Код: "000835015"
    UIDСценария: "f978c6c9-8a16-482a-80ea-d1937e2e4763"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка проведения денежных документов по организации не являющейся предопределенной"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка проведения денежных документов по организации не являющейся предопределенной"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

